.. _c++-proxies:

C++ Proxies
===========

.. doxygenclass:: idg::proxy::cpu::Optimized

.. doxygenclass:: idg::proxy::cpu::Reference

.. doxygenclass:: idg::proxy::cuda::Generic

.. doxygenclass:: idg::proxy::hybrid::GenericOptimized
